Browse By

Pré-requisitos “check” – Atualização 12cR1

Somente para complementar o ultimo post criado sobre o assunto de customização do SO  para o banco de dados Oracle, na versão 12cR1 o nome do pacote que deve ser utilizado é:

oracle-rdbms-server-12cR1-preinstall

Siga os passos informados do primeiro post mas no momento de solicitar o pacote, altere para:

yum install oracle-rdbms-server-12cR1-preinstall

e voilà

forte abraço

Leave a Reply

Your email address will not be published. Required fields are marked *